Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » How do I enable Eclipse PDT to include ant plug in?(Installing ant plug in for Eclipse PDT)
How do I enable Eclipse PDT to include ant plug in? [message #763576] Sat, 10 December 2011 02:37
Jeff Lynn is currently offline Jeff LynnFriend
Messages: 12
Registered: July 2009
Junior Member
I have been using the Eclipse all-in-one version with ant support under Ubuntu for over 1 year. Recently, this version of Eclipse PDT keeps crashing. So I download the latest version. However, the ant plug in is missing.

How do I install the plug in? I tried Help>Install New Software>
but there is nothing under "Avilable Software Sites" to select any plug in.

Please help!

Jeff
Previous Topic:PDT 3.0 and CVS Integration
Next Topic:Problems with breakpoint
Goto Forum:
  


Current Time: Mon Dec 22 01:34:33 GMT 2014

Powered by FUDForum. Page generated in 0.08247 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software